<?php

global $lang;

require "includes/tm_gery_francais.php";	// charge les messages francais
require "includes/tm_gery_english.php";		// load english messages
require "includes/tm_gery_espanol.php";		// cargas mensajes espanol
require "includes/tm_gery_nederland.php";	// laad de berichten in het Nederlands
require "includes/tm_gery_deutsch.php";		// deutsch
require "includes/tm_gery_czech.php";		// load czech messages
require "includes/tm_gery_italiano.php";	// italiano messages
require "includes/tm_gery_russian.php";		// russian
require "includes/tm_gery_slovak.php";		// slovensky
require "includes/tm_gery_polish.php";		// polish
require "includes/tm_gery_swedish.php";		// swedish

$langues = 'fr|en|nl|es|de|cz|it|ru|sk|pl|se';
$codelang = array('fr','en','nl','es','de','cz','it','ru','sk','pl','se');

if (isset($txtl['_'.$lang]['SUCCES'])) $txt = $txtl['_'.$lang]; 
else {
	echo "lang : ".$langues."\n\r";
	die(2);
}

?>